/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10 Jul, 2016, 7:29:37 PM
    Author     : sameernafdey
*/

html, body {
  height: 100%;
}
body {
  padding: 55px 0 0 0;
}

.navmenu {
  padding-top: 50px;
}

.navbar {
  display: block;
  text-align: center;
}
.navbar-brand {
  display: inline-block;
  float: none;
}
.navbar-toggle {
  position: absolute;
  float: left;
  margin-left: 15px;
}

.container {
  max-width: 100%;
}

@media (min-width: 1px) {
  .navbar-toggle {
    display: block !important;
  }
}

.selected-nav {
    background-color: rgba(240, 240, 240, 0.3);
}

.selected-nav > a{
    color: #fff;
}

.attributesto{
    position: fixed;
    bottom:0;
    color:gray;
    font-size: smaller;
    padding: 5px;
    font-family: 'Oxygen', sans-serif;
    background-color: rgba(250, 250, 250, 0.99);
    width: 100%
}

@media (min-width: 992px) {
  body {
    padding: 15px 0 0 300px;
  }
  .navmenu {
    padding-top: 0;
  }
  .navbar {
    display: none !important; /* IE8 fix */
  }
}

.dropdown-menu li a {
    min-height: 35px;
    padding-top: 7.5px;
}
